@charset "utf-8";
.mb_10{
  margin-bottom: 10px;
}
.mb_20{
  margin-bottom: 20px;
}
.txt_ind{
  margin-left: 1em;
  text-indent: -1em;
}
.fc_caution{
  color: #fc563f;
}
@media only screen and (min-width:768px){
  .loanSection_money_tit_card{
      min-width: 230px;
  }

  .loanSection_main.loanSection_main_support .loanSection_main_top{
      width: 1020px;
  }

  .loanSection_money_wrap.shadow_support{
      padding-right: 30px;
  }

}


@media only screen and (max-width:767px){
 

}

/*agreement*/
.agreeArea_box_lead_note {
	margin-top: 10px;
}

.agreeArea_box_lead_note .agreeArea_noteTxt{
	font-size: 14px;
}

.agreeArea_box_lead_note + .agreeArea_step {
    margin-top: 30px;
}

@media only screen and (min-width:768px){
	.agreeArea_box_lead_note{
		text-align: center;
	}
	
	.agreeArea_box_lead_note .agreeArea_noteTxt{
		display: inline-block;
	}
	
}

@media only screen and (max-width:767px){
	.agreeArea_box_lead_note .agreeArea_noteTxt{
		font-size: 13px;
	}
	
	.agreeArea_box_lead_note + .agreeArea_step {
		margin-top: 20px;
	}

}


